#
# spec file for package OpenOffice_org-icon-themes (Version 3.1.0.1)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           OpenOffice_org-icon-themes
Version:        3.1.1.1
Release:        1.1.moblin2
%define	      ooo_build_version 3.1.1.1
BuildRequires:  OpenOffice_org-icon-themes-prebuilt = %version
%define	      ooo_basis_dir	basis3.1
%define	      ooo_home		ooo3
License:        LGPL v2.1 only; LGPL v3 only
Group:          Productivity/Office/Suite
AutoReqProv:    on
Provides:       OpenOffice_org:%_libdir/%ooo_home/share/config/images.zip
Summary:        Icon Themes for OpenOffice.org
Url:            http://www.openoffice.org/
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
#ExclusiveArch:  %ix86 x86_64 ppc
BuildArch:      noarch

%description
This package provides various icon themes for the OpenOffice.org office
suite.



%prep

%build

%install
install -m 755 -d $RPM_BUILD_ROOT%_datadir/%ooo_home/%ooo_basis_dir/share/config
install -m644 %_libdir/%ooo_home/%ooo_basis_dir/share/config/images*.zip $RPM_BUILD_ROOT%_datadir/%ooo_home/%ooo_basis_dir/share/config/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_datadir/%ooo_home

%changelog
* Tue Sep  1 2009 Anas Nashif <anas.nashif@intel.com> - 3.1.1.1
- Initial import into Moblin
* Wed Aug 26 2009 pmladek@suse.cz
- updated to version 3.1.1.1
- used more elegant way to install the icon themes; thanks to Lars for hint
* Tue Aug 18 2009 pmladek@suse.cz
- updated to version 3.1.0.99.3
- really packaged all available icon themes (bnc#529233)
* Tue Aug  4 2009 pmladek@suse.cz
- updated to version 3.1.0.99.2
* Thu Jul 23 2009 pmladek@suse.cz
- updated to version 3.1.0.99.1
* Mon Jun 29 2009 pmladek@suse.cz
- updated to version 3.1.0.98.2
* Mon Jun 15 2009 pmladek@suse.cz
- updated to version 3.1.0.98.1
* Thu May 28 2009 pmladek@suse.cz
- updated to version 3.1.0.6
* Tue May 26 2009 pmladek@suse.cz
- updated to version 3.1.0.5
* Fri May 22 2009 pmladek@suse.cz
- updated to version 3.1.0.4
* Thu May 21 2009 pmladek@suse.cz
- updated to version 3.1.0.3
* Tue May 19 2009 pmladek@suse.cz
- updated to version 3.1.0.2
* Fri May 15 2009 pmladek@suse.cz
- updated to version 3.1.0.1
* Thu May  7 2009 pmladek@suse.cz
- updated to version 3.1.0.0
* Thu Apr 30 2009 pmladek@suse.cz
- updated to version 3.0.99.7
* Fri Apr 24 2009 pmladek@suse.cz
- updated to version 3.0.99.6
* Fri Apr 17 2009 pmladek@suse.cz
- updated to version 3.0.99.5
* Wed Apr  8 2009 pmladek@suse.cz
- updated to version 3.0.99.4
* Fri Mar 27 2009 pmladek@suse.cz
- updated to version 3.0.99.3
* Fri Mar 20 2009 pmladek@suse.cz
- updated to version 3.0.99.2
* Tue Mar 10 2009 pmladek@suse.cz
- updated to version 3.0.99.1
* Fri Feb 20 2009 pmladek@suse.cz
- updated to version 3.0.0.16.1
* Fri Feb  6 2009 pmladek@suse.cz
- updated to version 3.0.0.15
* Fri Jan 23 2009 pmladek@suse.cz
- updated to version 3.0.0.13
- added ExclusiveArch: %%%%%%%%ix86 x86_64 ppc (bnc#465252)
* Fri Jan  9 2009 pmladek@suse.cz
- updated to version 3.0.0.11
* Fri Dec  5 2008 pmladek@suse.cz
- updated to version 3.0.0.10
* Fri Nov 21 2008 pmladek@suse.cz
- updated to version 3.0.0.9
* Fri Nov  7 2008 pmladek@suse.cz
- updated to version 3.0.0.8
* Mon Oct 27 2008 pmladek@suse.cz
- updated to version 3.0.0.7
* Fri Oct 10 2008 pmladek@suse.cz
- updated to version 3.0.0.6
* Sat Sep 27 2008 pmladek@suse.cz
- updated to version 3.0.0.5
* Thu Sep 11 2008 pmladek@suse.cz
- updated to version 3.0.0.4
* Fri Aug 29 2008 pmladek@suse.cz
- added build dependency on exact version of
  OpenOffice_org-icon-themes-prebuilt to avoid inconsistent state [bnc#421559]
* Tue Aug 26 2008 pmladek@suse.cz
- updated to version 3.0.0.2
* Thu Aug 21 2008 pmladek@suse.cz
- updated to version 3.0.0.1
* Fri Aug 15 2008 pmladek@suse.cz
- updated to version 3.0.0
* Fri Jul 18 2008 pmladek@suse.cz
- updated to version 2.99.25
* Thu Jul  3 2008 pmladek@suse.cz
- updated to version 2.99.21
- updated for the new three layer structure (basis subdir dir)
* Tue Jun 24 2008 pmladek@suse.cz
- updated to version 2.4.1.7
* Thu Jun  5 2008 pmladek@suse.cz
- updated ooo-build to version 2.4.0.14
* Thu May 22 2008 pmladek@suse.cz
- updated ooo-build to version 2.4.0.13
* Fri May  9 2008 pmladek@suse.cz
- updated ooo-build to ooo-build-2.4.0.10
* Thu Apr 24 2008 pmladek@suse.cz
- updated ooo-build to ooo-build-2.4.0.8
* Mon Apr 14 2008 pmladek@suse.cz
- split from the OpenOffice_org-i18n source package to get it faster
